actions: []
api_documentation: http://docs.ros.org/indigo/api/mrp2_gazebo/html
authors: Akif Hacinecipoglu <akifhno@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- gazebo_ros
- mrp2_description
- mrp2_hardware_gazebo
depends_on:
- mrp2_simulator
description: Launch files and simulation files to run MRP2 in Gazebo.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__mrp2_simulator__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__mrp2_simulator__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Akif Hacinecipoglu <akifhno@gmail.com>
metapackages:
- mrp2_simulator
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__mrp2_gazebo__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__mrp2_gazebo__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__mrp2_gazebo__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__mrp2_gazebo__ubuntu_trusty_amd64__binary
repo_name: mrp2_simulator
repo_url: ''
srvs: []
timestamp: 1559881779.8697116
url: http://wiki.ros.org/mrp2_gazebo
vcs: git
vcs_uri: https://github.com/milvusrobotics/mrp2_simulator.git
vcs_version: indigo-devel
